<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="css/reset.css" rel="stylesheet">
</head>
<body>

    <label class="price-wrap" id="wrap">
        Price
        <input id ="input-price" placeholder="Price" type="number">
    </label>

<script src="js/index.js"></script>
</body>
</html>